
#footer         {width:100%; padding-top:  2%; padding-bottom:  2%; overflow:hidden; background:var(--footer)}
#copyright      {width:100%; padding-top:  0%; padding-bottom:  0%; overflow:hidden; background:var(--copy)}
:root{--logo-min:url('../imagens/logo-min.png'); --logo-close:url('../imagens/logo-min.png')}    